Acme-Nyaa

Errors

Acme-Nyaa-0.0.7 has the following 1 errors.

CategoryError
metayml_conforms_to_known_spec'origin' for 'repository' does not have a URL scheme (resources -> repository) [Validation: 1.4]